Google Chrome CVE-2013-0926 Unspecified Security Vulnerability

Google Chrome is prone to an unspecified security vulnerability.

Limited information is known about this issue. We will update this BID as soon as more information becomes available.

Versions prior to Chrome 26.0.1410.43 are vulnerable.

Note: This issue was previously discussed in BID 58712 (Google Chrome Prior to 26.0.1410.43 Multiple Security Vulnerabilities), but has been moved to its own record to better document it.


 

Privacy Statement
Copyright 2010, SecurityFocus